# Generated by Django 4.1.7 on 2024-03-19 14:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('extension', '0010_extension_support_url_de_extension_support_url_en'),
    ]

    operations = [
        migrations.AlterField(
            model_name='extension',
            name='additional_text',
            field=models.CharField(default='Zusätzliche Informationen für die Möglichkeiten einer Übernahme von Publikationskosten durch #Einrichtung#: Zu jeder von B!SON ermittelten Zeitschrift wird mit einem farbigen Badge angegeben, ob für Angehörige des/der #Einrichtung# eine Erstattung der Publikationskosten grundsätzlich möglich ist (gelb), die Zeitschrift von einem Open-Access-Vertrag abgedeckt ist, an dem #Einrichtung# teilnimmt (blau), die Zeitschrift keine APCs erhebt (grün) oder die Kosten für eine Publikation in der Zeitschrift voraussichtlich von #Institution# nicht übernommen werden (rot). Bitte informieren Sie sich über die unten angegebenen Kontaktmöglichkeiten über weitere Fördervoraussetzungen.', help_text="Dieser Text erscheint in einem grauen Kästchen über der Eingabemaske. HTML tags zur Textformatierung werden unterstützt (z.B '<b>')", max_length=4000),
        ),
        migrations.AlterField(
            model_name='extension',
            name='additional_text_de',
            field=models.CharField(default='Zusätzliche Informationen für die Möglichkeiten einer Übernahme von Publikationskosten durch #Einrichtung#: Zu jeder von B!SON ermittelten Zeitschrift wird mit einem farbigen Badge angegeben, ob für Angehörige des/der #Einrichtung# eine Erstattung der Publikationskosten grundsätzlich möglich ist (gelb), die Zeitschrift von einem Open-Access-Vertrag abgedeckt ist, an dem #Einrichtung# teilnimmt (blau), die Zeitschrift keine APCs erhebt (grün) oder die Kosten für eine Publikation in der Zeitschrift voraussichtlich von #Institution# nicht übernommen werden (rot). Bitte informieren Sie sich über die unten angegebenen Kontaktmöglichkeiten über weitere Fördervoraussetzungen.', help_text="Dieser Text erscheint in einem grauen Kästchen über der Eingabemaske. HTML tags zur Textformatierung werden unterstützt (z.B '<b>')", max_length=4000, null=True),
        ),
        migrations.AlterField(
            model_name='extension',
            name='additional_text_en',
            field=models.CharField(default='Zusätzliche Informationen für die Möglichkeiten einer Übernahme von Publikationskosten durch #Einrichtung#: Zu jeder von B!SON ermittelten Zeitschrift wird mit einem farbigen Badge angegeben, ob für Angehörige des/der #Einrichtung# eine Erstattung der Publikationskosten grundsätzlich möglich ist (gelb), die Zeitschrift von einem Open-Access-Vertrag abgedeckt ist, an dem #Einrichtung# teilnimmt (blau), die Zeitschrift keine APCs erhebt (grün) oder die Kosten für eine Publikation in der Zeitschrift voraussichtlich von #Institution# nicht übernommen werden (rot). Bitte informieren Sie sich über die unten angegebenen Kontaktmöglichkeiten über weitere Fördervoraussetzungen.', help_text="Dieser Text erscheint in einem grauen Kästchen über der Eingabemaske. HTML tags zur Textformatierung werden unterstützt (z.B '<b>')", max_length=4000, null=True),
        ),
        migrations.AlterField(
            model_name='extension',
            name='support_url',
            field=models.URLField(blank=True, help_text='Link zu Website mit Förderinformationen. Erscheint unter der Suchmaske bzw. den Suchergebnissen in einem grauen Kästchen.', max_length=2000, null=True),
        ),
        migrations.AlterField(
            model_name='extension',
            name='support_url_de',
            field=models.URLField(blank=True, help_text='Link zu Website mit Förderinformationen. Erscheint unter der Suchmaske bzw. den Suchergebnissen in einem grauen Kästchen.', max_length=2000, null=True),
        ),
        migrations.AlterField(
            model_name='extension',
            name='support_url_en',
            field=models.URLField(blank=True, help_text='Link zu Website mit Förderinformationen. Erscheint unter der Suchmaske bzw. den Suchergebnissen in einem grauen Kästchen.', max_length=2000, null=True),
        ),
    ]
